AIM-CUE upgrade from ver 2.2 to ver 8.0

Unanswered Question
Mar 17th, 2010

Hi,

How can we upgrade from ver 2.2 to 8.0, is this possible ?

I have AA scripts running on that aim-cue but I cant make new scripts because I cant find v2.2 script editor. I couldnt find a place to download and see that it is end of support. So I think I need to upgrade to newer versions but when I upgrade can my AA script work without changing anything on the script? Or do I need to write it again? Is the configuration on the cue will be deleted or not ? What about the licenses do I need a license for upgrade ?

Regards

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion